metadatablock.name=
metadatablock.displayName=
metadatablock.displayFacet=
datasetfieldtype.3d3DTechnique.title=
datasetfieldtype.3dEquipment.title=
datasetfieldtype.3dLightingSetup.title=
datasetfieldtype.3dMasterFilePolygonCount.title=
datasetfieldtype.3dExportedFilePolygonCount.title=
datasetfieldtype.3dExportedFileFormat.title=
datasetfieldtype.3dAltText.title=
datasetfieldtype.3dMaterialComposition.title=
datasetfieldtype.3dObjectDimensions.title=
datasetfieldtype.3dLength.title=
datasetfieldtype.3dWidth.title=
datasetfieldtype.3dHeight.title=
datasetfieldtype.3dWeight.title=
datasetfieldtype.3dUnit.title=
datasetfieldtype.3dHandling.title=
datasetfieldtype.3d3DTechnique.description=
datasetfieldtype.3dEquipment.description=
datasetfieldtype.3dLightingSetup.description=
datasetfieldtype.3dMasterFilePolygonCount.description=
datasetfieldtype.3dExportedFilePolygonCount.description=
datasetfieldtype.3dExportedFileFormat.description=
datasetfieldtype.3dAltText.description=
datasetfieldtype.3dMaterialComposition.description=
datasetfieldtype.3dObjectDimensions.description=
datasetfieldtype.3dLength.description=
datasetfieldtype.3dWidth.description=
datasetfieldtype.3dHeight.description=
datasetfieldtype.3dWeight.description=
datasetfieldtype.3dUnit.description=
datasetfieldtype.3dHandling.description=
datasetfieldtype.3d3DTechnique.watermark=
datasetfieldtype.3dEquipment.watermark=
datasetfieldtype.3dLightingSetup.watermark=
datasetfieldtype.3dMasterFilePolygonCount.watermark=
datasetfieldtype.3dExportedFilePolygonCount.watermark=
datasetfieldtype.3dExportedFileFormat.watermark=
datasetfieldtype.3dAltText.watermark=
datasetfieldtype.3dMaterialComposition.watermark=
datasetfieldtype.3dObjectDimensions.watermark=
datasetfieldtype.3dLength.watermark=
datasetfieldtype.3dWidth.watermark=
datasetfieldtype.3dHeight.watermark=
datasetfieldtype.3dWeight.watermark=
datasetfieldtype.3dUnit.watermark=
datasetfieldtype.3dHandling.watermark=
controlledvocabulary.3d3DTechnique.ir_scanner=
controlledvocabulary.3d3DTechnique.laser=
controlledvocabulary.3d3DTechnique.modelled=
controlledvocabulary.3d3DTechnique.photogrammetry=
controlledvocabulary.3d3DTechnique.rti=
controlledvocabulary.3d3DTechnique.structured_light=
controlledvocabulary.3d3DTechnique.tomographic=
controlledvocabulary.3d3DTechnique.other=
controlledvocabulary.3dLightingSetup.natural_light=
controlledvocabulary.3dLightingSetup.lightbox=
controlledvocabulary.3dLightingSetup.led=
controlledvocabulary.3dLightingSetup.fluorescent=
controlledvocabulary.3dLightingSetup.other=
controlledvocabulary.3dUnit.cm=
controlledvocabulary.3dUnit.m=
controlledvocabulary.3dUnit.in=
controlledvocabulary.3dUnit.ft=
controlledvocabulary.3dUnit.lbs=
controlledvocabulary.3dExportedFileFormat..fbx=
controlledvocabulary.3dExportedFileFormat..glb=
controlledvocabulary.3dExportedFileFormat..gltf=
controlledvocabulary.3dExportedFileFormat..obj=
controlledvocabulary.3dExportedFileFormat..stl=
controlledvocabulary.3dExportedFileFormat..usdz=
controlledvocabulary.3dExportedFileFormat..x3d=
controlledvocabulary.3dExportedFileFormat.other=

